@font-face {
	font-family: 'Socialtext';
	src: url('http://www.socialtext.com/fonts/body-webfont.eot');
	src: local('☺'), url('http://www.socialtext.com/fonts/body-webfont.woff') format('woff'), url('http://www.socialtext.com/fonts/body-webfont.ttf') format('truetype'), url('http://www.socialtext.com/fonts/body-webfont.svg#webfontdkzwx2cd') format('svg');
	font-weight: normal;
	font-style: normal;
}


* {
	margin: 0px; 
	padding: 0px;
	}
	
html, 
body { 
	height:100%;
	width:100%;
	}

body {
	background: url('../images/bg_header_secondarynav.png') repeat-x center top;
	font-family: Corbel, Calibri, "Socialtext", 'Trebuchet MS', HelveticaNeue, Tahoma, Verdana, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	line-height: 17px;
	color: #000;
	}

body.nosecondary {
	background: url('../images/bg_header.png') repeat-x center top;
	}


/*------------------------Rules------------------------*/

hr {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	height: 0px;
	border-bottom: 1px solid #ccc;
	border-right: none;
	border-top: none;
	border-left: none;
	background: #fff;
	clear: right;
	clear: left;
	}

hr.notopmargin,
hr.nobottommargin {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	}

hr.thick {
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 2px solid #ccc;
	}

hr.dotted {
	border-bottom: 1px dotted #ccc;
	}

hr.thick.dotted {
	border-bottom: 2px dotted #ccc;
	}

/*------------------------General------------------------*/

.right {
	float: right;
	}

.left {
	float: left;
	}

.alignright {
	text-align:right;
	}

.alignleft {
	text-align: left;
	}

.center {
	margin: auto;
	text-align: center;
	}

sup {
	font-size: .7em;
	line-height: 0px;
	}

strong {
	font-weight: bold;
	}
	
div.clearleft {
	clear: left;
	}
	
div.clearright {
	clear: right;
	}

/*------------------------Links------------------------*/

a {
	font-weight: bold;
	}
	
a.nobold {
	font-weight: normal;
	}

a {
	text-decoration: none;
	color: #0577c7;
	}

a:hover {
	text-decoration: underline;
	color: #155992;
	}

a img {
	border-style: none;
	}


	/*------------------------Headings------------------------*/


h1 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 36px;
	line-height: 37px;
	font-weight: normal;
	color: #db9a33;
	}

h1.large {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 38px;
	line-height: 39px;
	font-weight: normal;
	color: #000;
	}

h1 a:link,
h1 a:visited {
	font-weight: normal;
	color: #db9a33;
	}

h1 a:hover,
h1 a:active {
	color: #bb7e1f !important;
	}



h1 img {
	margin: 3px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
	}

h2 {
	margin: 5px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	color: #000;
	}

h2.headline {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 24px;
	line-height: 26px;
	font-weight: normal;
	color: #000;
	}

h2 a {
	font-weight: normal;
	}
	
h3 {
	margin: 10px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 22px;
	line-height: 24px;
	font-weight: normal;
	color: #000;
	}

h3.border {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 2px 0px;
	border-bottom: 1px solid #ccc;
	}

h3 a {
	font-weight: normal;
	color: #000;
	}
	
h4 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #333;
	}

h4.border {
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 2px 0px;
	border-bottom: 1px solid #ccc;
	}

h5 {
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 15px;
	line-height: 17px;
	font-weight: bold;
	color: #000;
	}

h5.border {
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 2px 0px;
	border-bottom: 1px solid #ccc;
	}
	
h6 {
	margin: -3px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	font-style: italic;
	color: #0577c7;
	}

h6.kicker {
	margin: 2px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	font-style: italic;
	color: #666;
	}

h6.subheader {
	margin: 5px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 18px;
	line-height: 20px;
	}

h6.border {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 2px 0px;
	border-bottom: 1px dotted #ccc;
	}

h4 a,
h5 a {
	color: #333;
	}

h6 a {
	font-weight: normal;
	}
	
h3.blue,
h4.blue,
h6.blue,
h3.blue a,
h4.blue a {
	color: #0577c7;
	}

h1 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover {
	color: #155992;
	}

/*------------------------Paragraphs------------------------*/

p {
	margin: 5px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	}
	
blockquote {
	margin: 15px 0px 15px 0px;
	padding: 0px 50px 0px 50px;
	}

pre {
	margin: 15px 0px 15px 0px;
	}

.tight {
	margin: 5px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 13px;
	line-height: 15px;
	}

.slug {
	margin: 5px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	line-height: 14px;
	}

.loose {
	margin: 10px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	line-height: 18px;
	}
	
.rubric {
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	line-height: 14px;
	}

.header {
	margin: 20px 0px 0px 0px;
	padding: 4px 6px 4px 6px;
	background: url('../images/bg_table_header.png') repeat-x top;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #fff;
	}

.header a {
	color: #fff;
	text-decoration: none;
	}
	
.legend {
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	line-height: 13px;
	color: #333;	
	}

.byline {
	margin: 1px 0px 15px 0px;
	font-size: 12px;
	line-height: 14px;
	color: #888;	
	}

.caption {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 10px;
	line-height: 12px;
	color: #333;	
	}

.note {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 9px;
	line-height: 10px;
	color: #666;
	}

.comment {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 15px;
	line-height: 18px;
	font-weight: normal;
	color: #000;
	display: block;
	}

.attribution {
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	line-height: 14px;
	font-style: italic;
	color: #333;
	display: block;
	}

.details {
	margin: 0px 0px 12px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 10px;
	line-height: 11px;
	font-weight: bold;
	color: #333;
	text-transform: uppercase;
	letter-spacing: 1px;
	}

p.kicker {
	margin: 0px 0px -7px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	color: #666;
	text-transform: uppercase;
	letter-spacing: 1px;
	}

p.punter {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	color: #666;
	text-transform: uppercase;
	letter-spacing: 1px;
	}

p.subhead {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #0577c7;
	text-transform: uppercase;
	letter-spacing: 2px;
	}

.alert {
	color: #993333;
	}

.dimmed {
	font-weight: normal;
	color: #999;
	}


.black,
a.black {
	color: #000;
	}

.blue,
p.blue,
a.blue:link,
a.blue:visited {
	color: #0577c7;
	}

.gold {
	color: #ca8000;
	}

.gray,
a.gray:link,
a.gray:visited {
	color: #666;
	}

.nobold {
	font-weight: normal;
	}
	
/*------------------------Images------------------------*/

img {
	border: 0px; 
	vertical-align: top;
	}

img.right {
	margin: 0px 0px 5px 10px;
	padding: 0px 0px 0px 0px;
	float: right;
	}

img.left {
	margin: 0px 10px 5px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	}

img.bug {
	margin: 0px 0px 0px -10px;
	padding: 0px 0px 0px 0px;
	float: left;
	}
	
img.logo {
	margin: 5px 2px 3px 0px;
	padding: 0px 0px 0px 0px;
	vertical-align: bottom;
	}

img.illus {
	margin: -30px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
	float: right;
	}

img.author {
	margin: -5px 7px 5px -7px;
	padding: 12px 12px 12px 12px;
	width: 60px;
	height: 60px;
	background: url('../images/bg_photo_60x60.png') no-repeat center center;
	float: left;
	}

img.author.large {
	margin: -5px 7px 5px -7px;
	padding: 12px 12px 12px 12px;
	width: 90px;
	height: 90px;
	background: url('../images/bg_photo_90x90.png') no-repeat center center;
	float: left;
	}

img.photo {
	margin: 3px 10px 8px 0px;
	width: 50px;
	float: left;
	}

img.icon128x128 {
	width: 128px;
	height: 128px;
	}

img.icon164x164 {
	width: 164px;
	height: 164px;
	}

img.icon192x192 {
	width: 192px;
	height: 192px;
	}

img.thumb {
	margin: 5px 15px 5px 0px;
	border: 1px solid rgba(0,0,0,0.1);
	width: 75px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	float: left;
	}
	
	/*------------------------Lists------------------------*/

ul,
ol {
	margin: 15px 0px 0px 0px; 
	padding: 0px 15px 15px 35px; 
	list-style-type: square;
	list-style-position: outside;
	}

ul li,
ol li {
	margin: 0px 0px 5px 0px; 
	padding: 0px 0px 0px 0px; 
	}

ul.arrow {
	margin: 0px 0px 0px 0px; 
	padding: 5px 15px 10px 20px; 
	list-style-image: url('../images/icon_arrowblue.png');
	}